data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49070'
    streetAddress: Україна, 49070, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОРОЛЕНКА,
      будинок 4
  identification:
    id: '40109168'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ДНІПРОПЕТРОВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: НАЦІОНАЛЬНА ПОЛІЦІЯ УКРАЇНИ
  name: УПО ДНІПРОПЕТРОВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 34bd84f4012b44bca79a139fca213d10
  sourceDate: '2022-08-23T09:06:19+00:00'
  sourceRequests:
  - req-9f04fd8f-98ea-4a00-a5a6-cf017198b863
  version: 2.0.0
